New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

IE9 support #63

Closed
furydam opened this Issue May 31, 2016 · 4 comments

Comments

Projects
None yet
4 participants
@furydam

furydam commented May 31, 2016

How to fix working at IE9 ?

@gilbarbara

This comment has been minimized.

Owner

gilbarbara commented May 31, 2016

Does it work on IE 10?

@Yuripetusko

This comment has been minimized.

Yuripetusko commented Jun 14, 2016

I would prefer not to have support for < IE11. The percentage is too low and it will make code/css bloated to support it.

@gilbarbara

This comment has been minimized.

Owner

gilbarbara commented Jun 26, 2016

I'll not support IE9 and below.

@gilbarbara gilbarbara closed this Jun 26, 2016

@topher515

This comment has been minimized.

topher515 commented Dec 17, 2016

If someone finds this through Google, FYI: All I had to do to do to get Joyride to work with IE10 was to add a dataset polyfill, e.g., https://www.npmjs.com/package/element-dataset

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment